• Announcements

    • Daphne

      Official Release of version 6.3.0   09/19/2017

      htmlentities(

      We have released the new version 6.3.0 for both of Windows and Mac version program PDFelement 6 Professional! The Windows version program supports XFA files, PDF attachments and multi-tiled screen,etc. Start your experience now: https://pdf.wondershare.com/

      )
    • Daphne

      How do you use PDFs? Take our quick survey.   09/20/2017

      htmlentities(

      We are inviting you to tell us about your experiences working with paper and digital documents. The survey takes less than 2 minutes and your responses are confidential. There's also an opportunity to get an additional copy of PDFelement 6 Professional for free. Start the survey now.

      )
Geoff Walter

pdfelement-ocr_full1148.exe error message 'instal Wondershare PDFElement 3.6.0 or above version before installing OCR'

2 posts in this topic

I had to uninstal my version of Wondershare PDFelement 6 Professional because an upgrade of version 6.2.0.2604 to version 6.2.2.2615 hung.  Then, on a retry of the upgrade, I got another error which said something like 'file missing- ignore (not recommended)', which I did ignore because I had no alternative.

 

Then my existing version hung, so I uninstalled it and started all over again.  But when I went to re-instal pdfelement-ocr_full1148.exe, I go a message which said 'Please instal Wondershare PDFElement 3.6.0 or above version before installing OCR'.

 

So, I downloaded a free version 'pdfelement6-pro-sonc_setup_full2996.exe', thinking that this should do to overcome the above message, but on trying again to re-instal pdfelement-ocr_full1148.exe, I still get the same message 'Please instal Wondershare PDFElement 3.6.0 or above version before installing OCR'.

 

What is going on?

 

How do I fix this problem?

 

ReadMe Please instal Wondershare PDFElement 3.6.0 or above version before installing OCR.jpg

Share this post


Link to post
Share on other sites

Hi Geoff,

 

For your information that the link of "http://download.wondershare.com/pdfelement-ocr_full1148.exe" is OCR 5, which is not compatible with the upgraded program PDFelement 6 Professional any more. That is the reason why you get the error message.

 

Actually, after opening a PDF file in the upgraded program PDFelement 6 Professional, you can click the Edit>OCR button to download its compatible OCR directly. Or you can go to this new link to download the latest compatible OCR: http://Download Link:http://download.wondershare.com/pdfelement6-ocrv11.exe

 

Thanks

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now